@echo off
echo.
:: *** FBmath version ***

:: Path to the largeint demo's
set Demo=..

if "%1"=="" goto nname
if not exist %Demo%\%1.exe goto noexe

%Demo%\%1.exe<%1
goto eind
:noexe
echo  Not found: %Demo%\%1.exe
goto eind
:nname
echo  Add a program name on the command line.
:eind
